
Member Nodes - Task #6323

MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

Task # 6297 (Rejected): MsTMIP: Registration in production environment

Task # 6320 (Rejected): MsTMIP: Authentication and Authorization

MsTMIP: Log record access

2014-08-30 01:28 - Laura Moyers

Status: Rejected Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-31 17:27 - Laura Moyers

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
